{
  "format":2,
  "mainPartName":"etk800",
  "model":"etk800",
  "paints":[
    {
      "baseColor":[
        0.61,
        0.31,
        0.11,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.78,
      "roughness":0.64
    },
    {
      "baseColor":[
        0.17,
        0.47,
        0.49,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.78,
      "roughness":0.64
    },
    {
      "baseColor":[
        0.22,
        0.39,
        0.44,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.78,
      "roughness":0.64
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_sport",
    "brakepad_R":"brakepad_R_sport",
    "etk800_body":"etk800_body_ute_v8_rhd",
    "etk800_brake_F":"etk800_brake_F_tt",
    "etk800_brake_R":"etk800_brake_R_tt",
    "etk800_bumper_F":"etk800_bumper_F_alt",
    "etk800_bumper_R_ute":"etk800_bumper_R_ute",
    "etk800_bumperbar_F":"etk800_bumperbar_F",
    "etk800_cladding_bumper_F":"etk800_cladding_bumper_F",
    "etk800_cladding_bumper_R_ute":"etk800_cladding_bumper_R_ute",
    "etk800_cladding_ute":"etk800_cladding_ute",
    "etk800_converter":"etk800_converter",
    "etk800_dash_ute_rhd":"etk800_dash_ute_rhd",
    "etk800_differential_F":"etk800_differential_F",
    "etk800_differential_R":"etk800_differential_R",
    "etk800_diffuser_R":"etk800_diffuser_R_ute_v8",
    "etk800_door_FL_ute":"etk800_door_FL_ute",
    "etk800_door_FR_ute":"etk800_door_FR_ute",
    "etk800_doordetent_FL":"etk800_doordetent_FL",
    "etk800_doordetent_FR":"etk800_doordetent_FR",
    "etk800_doorglass_FL_ute":"etk800_doorglass_FL_ute",
    "etk800_doorglass_FR_ute":"etk800_doorglass_FR_ute",
    "etk800_doorpanel_FL_ute":"etk800_doorpanel_FL_ute",
    "etk800_doorpanel_FR_ute":"etk800_doorpanel_FR_ute",
    "etk800_driveshaft_F":"etk800_driveshaft_F",
    "etk800_driveshaft_R":"etk800_driveshaft_R",
    "etk800_exhaust_v8":"etk800_exhaust_v8_sport_ute",
    "etk800_exhausttips_v8":"etk800_exhausttips_v8_ute_sport",
    "etk800_fender_L":"etk800_fender_L",
    "etk800_fender_R":"etk800_fender_R",
    "etk800_fueltank":"etk800_fueltank",
    "etk800_halfshafts_F":"etk800_halfshafts_F",
    "etk800_halfshafts_R":"etk800_halfshafts_R",
    "etk800_headlight_L":"etk800_headlight_L",
    "etk800_headlight_R":"etk800_headlight_R",
    "etk800_headlightpanel_L":"etk800_headlightpanel_L",
    "etk800_headlightpanel_R":"etk800_headlightpanel_R",
    "uteetk800_hood":"uteetk800_hood_ttsport",
    "etk800_innerfenders":"etk800_innerfenders",
    "etk800_lettering_tailgate_ute":"etk800_lettering_tailgate_858x_ute",
    "etk800_licenseplate_F":"etk800_licenseplate_F",
    "etk800_licenseplate_tailgate_ute":"etk800_licenseplate_tailgate_ute",
    "etk800_lightbar":"",
    "etk800_lip_F":"",
    "etk800_logo_bumper_F":"etk800_logo_F",
    "etk800_markerlights_F_cladding":"",
    "etk800_mirror_L":"etk800_mirror_L",
    "etk800_mirror_R":"etk800_mirror_R",
    "etk800_mod":"",
    "etk800_power_steering":"",
    "etk800_quarterglass_L_ute":"etk800_quarterglass_L_ute",
    "etk800_quarterglass_R_ute":"etk800_quarterglass_R_ute",
    "etk800_quarterpanels_ute":"etk800_quarterpanels_ute",
    "etk800_radiator":"etk800_v8_radiator",
    "etk800_rearglass_ute":"etk800_rearglass_ute",
    "etk800_rollcage_ute":"",
    "etk800_roof_ute":"etk800_roof_ute",
    "etk800_screen_branding":"etk800_screen_branding_default",
    "etk800_seat_FL":"etk800_seat_FL",
    "etk800_seat_FR":"etk800_seat_FR",
    "etk800_shifter_ute_rhd":"etk800_shifter_A_ute_rhd",
    "etk800_shock_R":"etk800_shock_R_rally",
    "etk800_spring_R":"etk800_spring_R_rally",
    "etk800_steer_ute_rhd":"etk800_steer_paddles_ute_rhd",
    "etk800_steering":"etk800_steering",
    "etk800_strut_F":"etk800_strut_F_rally",
    "etk800_strutbrace_F":"etk800_strutbrace_F",
    "etk800_suspension_F":"etk800_suspension_F",
    "etk800_suspension_R":"etk800_suspension_R",
    "etk800_swaybar_F":"etk800_swaybar_F",
    "etk800_swaybar_R":"etk800_swaybar_R",
    "etk800_tailgate_ute":"etk800_tailgate_ute",
    "etk800_towhitch":"etk800_towhitch",
    "etk800_tubextra_rb_ute":"",
    "etk800_tubextra_ute":"etk800_tubcover_ute",
    "etk800_tubextra_ute_alt":"et800_rollbar_ute",
    "etk800_undertray":"etk800_undertray",
    "etk800_v8_ecu":"etk800_v8_ecu_sport",
    "etk800_v8_enginemounts":"etk800_v8_enginemounts",
    "etk800_v8_exhmanifold":"etk800_v8_exhmanifold",
    "etk800_v8_intake":"etk800_v8_intake",
    "etk800_v8_internals":"etk800_v8_internals",
    "etk800_v8_transmission":"etk800_v8_transmission_8A",
    "etk800_wheeldata_F":"etk800_wheeldata_F",
    "etk800_wheeldata_R":"etk800_wheeldata_R",
    "etk800_windshield_ute_rhd":"etk800_windshield_ute_rhd",
    "etk_DSE":"etk_DSE",
    "etk_DSE_ABS":"etk_DSE_ABS",
    "etk_DSE_ESC":"etk_DSE_ESC",
    "etk_DSE_TC":"etk_DSE_TC_AWD",
    "etk_DSE_drivemodes":"etk_DSE_drivemodes_ttSport_ICE",
    "etk_DSE_drivemodes_ttSport_2WD":"etk_DSE_drivemodes_ttSport_2WD",
    "etk_DSE_drivemodes_ttSport_default":"etk_DSE_drivemodes_ttSport_default_ttSport_plus",
    "etk_engine":"etk800_engine_v8_small",
    "etk_engine_ecu_speedlimit":"etk_engine_ecu_speedlimit_310",
    "etk_finaldrive_F":"etk_finaldrive_F_323",
    "etk_finaldrive_R":"etk_finaldrive_R_323",
    "etk_transfer_case":"etk_transfer_case_AWD",
    "gps":"",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "n2o_system":"",
    "paint_design":"",
    "pickup_rollbar_accessory":"pickup_rollbarlight_square",
    "pickup_rollbarlight_square_accessory":"pickup_rollbarlight_square_halogen",
    "skin_gauges":"etk800_gauges_metric_bastion_ute_rhd",
    "skin_interior":"etk800_skin_interior",
    "soundscape_horn":"soundscape_horn_7",
    "tire_F_18x9":"tire_F_245_40_18_sport",
    "tire_R_18x9":"tire_R_245_40_18_sport",
    "trailer_small":"",
    "uteetk800_taillight_L":"etk800_taillight_L_ute",
    "uteetk800_taillight_R":"etk800_taillight_R_ute",
    "wheel_F_5":"etk_wheel_01a_18x9_F",
    "wheel_R_5":"etk_wheel_01a_18x9_R"
  },
  "vars":{
    "$brakestrength":1,
    "$camber_FR":1.002,
    "$camber_RR":0.982,
    "$caster_FR":1,
    "$damp_bump_F":5000,
    "$damp_bump_F_fast":10000,
    "$damp_bump_R":4000,
    "$damp_bump_R_fast":8000,
    "$damp_rebound_F":6000,
    "$damp_rebound_R":4000,
    "$ffbstrength":1,
    "$fuel":50,
    "$spring_F":30000,
    "$spring_R":35000,
    "$springheight_F":0.01,
    "$springheight_R":0.01,
    "$steer_center_F":0,
    "$tirepressure_F":30,
    "$tirepressure_R":30,
    "$toe_FR":0.9996,
    "$toe_RR":0.997,
    "$trackoffset_F":0,
    "$trackoffset_R":0
  }
}